.southalltransparent, .customersectionbg, .whychoose, .feefobx, .subscribe, .bluefooter, .lightblue { display: none!important;}

.ui-datepicker-header {padding:10px;}
.ui-datepicker-title {font-size:1.4em;}
.formsection{width:90%; max-width:1140px; margin: 40px auto;}
.formsection h1{font-size: 2.4em; font-weight: 700;}
.formsection > span{font-size: 1.4em; color: #ff0000; margin: 10px 0 30px; display: block;}
.formgrid{background: #eef3fc; padding:0 40px;}
.formgrid strong.formheading{font-size:1.8em; font-weight: 700; margin:50px 0 30px 0; display: block; float: left;}
.formgrid .row{width: 100%; display: flex; flex-wrap: wrap; gap:30px 20px;}
.formgrid .row span.selectarrow{top: 42px;}
.formgrid .row .col{flex: 0 0 49%;  position: relative;}
.formgrid .row .col:first-child{flex:0 0 100%;}
.formgrid .row .col .selectopt{position: relative; width: 100px;}
.formgrid .row .col .fullselectopt{position: relative; width:100%;}
.formgrid .row .col span[id$="Error"]{top: auto; bottom:-35px; width:240px; background-color: #252c32; left: 100px; padding: 6px; position: absolute !important; box-shadow: 0px 3px 3px rgba(0 0 0 / 10%); color: #ffffff !important; font-weight: 600; font-size: 13px; left: 0;}
.formgrid .row .col span[id$="Error"]::after{content: ''; border: 10px solid transparent;  border-bottom: 10px solid #252c32; position: absolute;bottom:23px; top: auto; left: 10px;}

.formgrid .row .col .selectopt label, .formgrid .row .col .fullselectopt label{display: block; font-size: 1.4em; font-weight: 400; margin-bottom: 5px;}
.formgrid .row .col .selectopt select, .formgrid .row .col .fullselectopt select, .formgrid .row .col .fullselectopt input[type='text']{width: 100%;  height: 40px; padding: 0 10px; border: none;transition: all .5s; border: 1px solid #fff; appearance: none; font-size: 1.6em; font-family: inherit; border: 1px solid #ffffff; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; padding-right: 22px;}
.formgrid .row .col .selectopt select:focus, .formgrid .row .col .fullselectopt select:focus, .formgrid .row .col .fullselectopt input[type='text']:focus, .formgrid .row .col .fullselectopt textarea:focus{border-color: #707070;}
.formgrid .row .col .fullselectopt textarea{width: 100%;  height: 40px; padding:10px; border: none;transition: all .5s; border: 1px solid #fff; appearance: none; font-size: 1.6em; font-family: inherit; border: 1px solid #ffffff; height:100px;}
.formgrid .row .col .fullselectopt{position: relative;}

.formgrid .row.row2{}
.formgrid .row.row2 .col{flex:0 0 32%;}
.formgrid .row.row2 .col.msgarea{flex: 0 0 100%;}
input#txtOtherHotel{display: none;}

.formgrid .row.row3{justify-content: space-between; padding: 10px 0;}
.formgrid .row.row3 span{font-size: 1.4em;}
.formgrid .row.row3 span.msgchr{flex:0 0 calc(100% - 130px);}
    .formgrid .row.row3 span.characterscount {
        max-width: 9%;
    }

.formgrid .row.row3 .emailbtn {width: 200px; margin:20px auto;}
    .formgrid .row.row3 .emailbtn button[type="submit"] {
        background: #F95539;
        background: var(--btnred);
        padding: 0px;
        color: #ffffff;
        border: none;
        font-size: 1.6em;
        text-transform: uppercase;
        font-weight: 600;
        height: 40px;
        width: 100%;
        cursor: pointer;
        transition: all .5s;
        
    }

.formgrid .row.row2 .nchbox{position: relative;}
.formgrid .row.row2 .nchbox .row{ display: flex; flex-wrap: wrap; gap: 10px;}
.formgrid .row.row2 .nchbox .row > .col{flex:0 0 31%;}
div.formgrid .row.row2 .nchbox .row .childgrp{position: absolute; background:#e7e7e7; padding: 10px; z-index: 9; top: 60px; display: none;}
div.formgrid .row.row2 .nchbox .row .childgrp div.childparent .col label{font-size: 1.3em;}
div.formgrid .row.row2 .nchbox .row .childgrp div.childparent{display: flex; flex-wrap: wrap;  gap: 6px;}
.Preferredbx{width: 100%;}
.Preferredbx .lblgrp{display: flex; padding-top: 15px; gap: 15px;}
.formgrid .row .col .fullselectopt .Preferredbx .lblgrp > label.rdbtn{font-size:1em;}
.rdbtn .checkmark {top: 3px;}
 div.row {--bs-gutter-x: 0rem;}

    @media only screen and (max-width:1200px) {
        .formgrid .row {
            gap: 30px 12px;
        }

            .formgrid .row.row2 .col {
                flex: 0 0 49%;
            }

            .formgrid .row.row2 .nchbox .row {
                gap: 7px;
            }

            .formgrid .row .col .selectopt select, .formgrid .row .col .fullselectopt select {
                color: #000000;
                background: #ffffff;
                padding-right: 30px;
                text-overflow: ellipsis;
                overflow: hidden;
                white-space: nowrap;
            }

            .formgrid .row .col .selectopt select, .formgrid .row .col .fullselectopt select, .formgrid .row .col .fullselectopt input[type='text'] {
                border-radius: 0px;
                font-size: 16px;
            }
    }

    @media only screen and (max-width:767px) {
        .formgrid {
            padding: 0 25px;
        }

            .formgrid .row {
                gap: 20px 12px;
            }

                .formgrid .row .col, .formgrid .row.row2 .col {
                    flex: 0 0 100%
                }
    }
